<tmk:Trademark xmlns:tmk="http://www.wipo.int/standards/XMLSchema/ST96/Trademark" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xmlns:com="http://www.wipo.int/standards/XMLSchema/ST96/Common" xsi:schemaLocation="http://www.wipo.int/standards/XMLSchema/ST96/Trademark https://isdv.upv.gov.cz/doc/xsd/ST96/Trademark_V7_0.xsd" com:operationCategory="Update">
  <com:RegistrationOfficeCode>CZ</com:RegistrationOfficeCode>
  <com:ApplicationNumber>
    <com:IPOfficeCode>CZ</com:IPOfficeCode>
    <com:ApplicationNumberText>473211</com:ApplicationNumberText>
  </com:ApplicationNumber>
  <com:RegistrationNumber>312361</com:RegistrationNumber>
  <com:ApplicationDate>2010-01-05</com:ApplicationDate>
  <com:RegistrationDate>2010-06-02</com:RegistrationDate>
  <com:ApplicationLanguageCode>cs</com:ApplicationLanguageCode>
  <com:ExpiryDate>2020-01-05</com:ExpiryDate>
  <tmk:MarkCurrentStatusCode>9</tmk:MarkCurrentStatusCode>
  <tmk:MarkCategory>Individual mark</tmk:MarkCategory>
  <tmk:MarkRepresentation>
    <tmk:MarkFeatureCategory>Figurative</tmk:MarkFeatureCategory>
    <tmk:MarkReproduction>
      <tmk:MarkImageBag>
        <tmk:MarkImage com:sequenceNumber="1">
          <com:FileName>o4732110.gif</com:FileName>
          <com:ImageFormatCategory>GIF</com:ImageFormatCategory>
          <tmk:MarkImageClassification>
            <com:FigurativeElementClassificationBag>
              <com:ViennaClassificationBag>
                <com:ViennaClassification>
                  <com:ViennaCategory>1.5.9</com:ViennaCategory>
                </com:ViennaClassification>
              </com:ViennaClassificationBag>
              <com:ViennaClassificationBag>
                <com:ViennaClassification>
                  <com:ViennaCategory>5.1.7</com:ViennaCategory>
                </com:ViennaClassification>
              </com:ViennaClassificationBag>
              <com:ViennaClassificationBag>
                <com:ViennaClassification>
                  <com:ViennaCategory>5.1.16</com:ViennaCategory>
                </com:ViennaClassification>
              </com:ViennaClassificationBag>
            </com:FigurativeElementClassificationBag>
          </tmk:MarkImageClassification>
          <com:ColourIndicator>false</com:ColourIndicator>
        </tmk:MarkImage>
      </tmk:MarkImageBag>
    </tmk:MarkReproduction>
  </tmk:MarkRepresentation>
  <tmk:GoodsServicesBag>
    <tmk:GoodsServices>
      <tmk:GoodsServicesClassificationBag>
        <tmk:GoodsServicesClassification>
          <tmk:ClassificationKindCode>Nice</tmk:ClassificationKindCode>
          <tmk:ClassNumber>9</tmk:ClassNumber>
        </tmk:GoodsServicesClassification>
        <tmk:GoodsServicesClassification>
          <tmk:ClassificationKindCode>Nice</tmk:ClassificationKindCode>
          <tmk:ClassNumber>14</tmk:ClassNumber>
        </tmk:GoodsServicesClassification>
        <tmk:GoodsServicesClassification>
          <tmk:ClassificationKindCode>Nice</tmk:ClassificationKindCode>
          <tmk:ClassNumber>15</tmk:ClassNumber>
        </tmk:GoodsServicesClassification>
      </tmk:GoodsServicesClassificationBag>
      <tmk:ClassDescriptionBag>
        <tmk:ClassDescription>
          <tmk:ClassNumber>9</tmk:ClassNumber>
          <tmk:GoodsServicesDescriptionText com:languageCode="cs">kalkulačky, elektronické kalkulačky, vědecké elektronické kalkulačky, software pro vědecké elektronické kalkulačky, tabulační kalkulačky, elektrické kalkulačky, účtovací a fakturovací stroje, stolní kalkulační stroje s tiskem, registrační pokladny, elektronické registrační pokladny, registrační pokladny s terminály prodejních míst a software pro prodejní místa, ruční terminály, zejména mobilní datové terminály, scannery pro systémy prodejních míst, elektronické slovníky, části a příslušenství elektronických slovníků, počítačové software pro elektronické slovníky, elektronické slovníky ke stažení, paměťové karty pro elektronické slovníky, CD-ROM pro elektronické slovníky, elektronické etiketovací tiskárny, kazetové pásky pro etiketovací tiskárny, tiskárny čelních stran disků, digitální kamery, tiskárny pro digitální kamery, počítačové programy pro digitální kamery, části a příslušenství digitálních kamer, kolébky pro digitální kamery, baterie pro digitální kamery, nabíječky baterií pro digitální kamery, projektory, zejména multimediální videoprojektory pro přenos nebo reprodukci obrazů, zvuku, dat a vizuální prezentaci, přístroje pro přenos a reprodukci obrazů a zvuků, snímací kamery dokladů, datové terminály pro projektory, spojky pro projektory, elektronické personální organizéry, digitální personální asistenti, části a příslušenství pro personální digitální asistenty, počítače, personální počítače, ruční personální počítače, složky počítačového hardware a počítačové obvody, tiskárny pro počítače, software pro počítače, počítačové software pro personální počítače používané pro výměnu dat mezi personálním počítačem a náramkovými hodinkami nebo digitální kamerou a jinými elektronickými přístroji a nástroji, televizní přístroje s displeji z tekutých krystalů, navigační přístroje a nástroje, navigační přístroje a nástroje pro vozidla, mobilní telefony, části a příslušenství pro mobilní telefony, rádiové volací stanice, radia, přehrávače kompaktních disků, přístroje pro záznam, přenos nebo reprodukci zvuku a obrazu, nahrané hudební desky, nahrané video disky, filmová díla na nosičích, předem nahraná media, zejména elektronické obvody, magnetické disky, magnetické pásky, polovodičové paměti, optické disky, magnetické optické disky, nahrané hudební CD-ROM a DVD, předem nahraná media, zejména elektronické obvody, magnetické disky, magnetické pásky, polovodičové paměti, optické disky, magnetické optické disky, nahrané CD-ROM a DVD s obrazy včetně statických obrazů, animací a pohyblivých obrazů, elektronické obvody a nahrané CD-ROM s automatickými programy představení pro elektronické hudební nástroje, hudba ke stažení komunikační sítí, hudební soubory ke stažení, obrazové soubory ke stažení komunikační sítí, obrazové soubory ke stažení, gramofonové desky, exponované diapozitivy, baterie (elektrický článek), AČ adaptéry, sluchátka, zesilovače, reproduktory, mikrofony pro elektronické hudební nástroje, fotokopírovací stroje, faxové vysílače a přijímače, nenahrané pásky pro video a audio kazety, fotografické nástroje a přístroje, kinematografické nástroje a přístroje, optické nástroje a přístroje, telekomunikační zařízení a přístroje, elektronické stroje, přístroje a jejich části</tmk:GoodsServicesDescriptionText>
        </tmk:ClassDescription>
        <tmk:ClassDescription>
          <tmk:ClassNumber>14</tmk:ClassNumber>
          <tmk:GoodsServicesDescriptionText com:languageCode="cs">hodiny, části a drobné součásti hodin, náramkové hodinky, části a drobné součásti náramkových hodinek, elektronické hodinky, části a drobné součásti elektronických hodinek, autonomní radiem řízené hodinky, náramkové hodinky s funkcí přenosu a příjmu dat z a od elektronických personální organizérů nebo personálních počítačů, elektronické hodinky a hodiny se solární baterií, elektronické hodinky a hodiny s funkcemi databanky, pásky a řemínky pro hodinky, kazety pro výrobce hodin a hodinek, stopky, časomíry pro kopanou</tmk:GoodsServicesDescriptionText>
        </tmk:ClassDescription>
        <tmk:ClassDescription>
          <tmk:ClassNumber>15</tmk:ClassNumber>
          <tmk:GoodsServicesDescriptionText com:languageCode="cs">elektronické hudební klávesnice, elektronická piána, elektronické hudební nástroje, části a příslušenství pro elektronické hudební nástroje, stojany pro elektronické hudební nástroje</tmk:GoodsServicesDescriptionText>
        </tmk:ClassDescription>
      </tmk:ClassDescriptionBag>
    </tmk:GoodsServices>
  </tmk:GoodsServicesBag>
  <tmk:PriorityBag>
    <tmk:Priority>
      <com:PriorityCountryCode>CZ</com:PriorityCountryCode>
      <com:PriorityApplicationFilingDate>2010-01-05</com:PriorityApplicationFilingDate>
    </tmk:Priority>
  </tmk:PriorityBag>
  <tmk:ApplicantBag>
    <tmk:Applicant>
      <com:Contact>
        <com:Name>
          <com:OrganizationName>
            <com:OrganizationStandardName>CASIO KEISANKI KABUSHIKI KAISHA 
(CASIO COMPUTER CO., LTD.)</com:OrganizationStandardName>
          </com:OrganizationName>
        </com:Name>
        <com:PostalAddressBag>
          <com:PostalAddress>
            <com:PostalStructuredAddress>
              <com:CityName>Tokyo</com:CityName>
              <com:CountryCode>JP</com:CountryCode>
            </com:PostalStructuredAddress>
          </com:PostalAddress>
        </com:PostalAddressBag>
      </com:Contact>
    </tmk:Applicant>
  </tmk:ApplicantBag>
  <com:RepresentativeBag>
    <com:Representative>
      <com:Contact>
        <com:Name>
          <com:PersonName>
            <com:PersonFullName >anonymizováno/anonymized</com:PersonFullName >
          </com:PersonName>
        </com:Name>
        <com:PostalAddressBag>
          <com:PostalAddress>
            <com:PostalStructuredAddress>
              <com:CityName>Praha 5, Smíchov</com:CityName>
              <com:CountryCode>CZ</com:CountryCode>
            </com:PostalStructuredAddress>
          </com:PostalAddress>
        </com:PostalAddressBag>
      </com:Contact>
    </com:Representative>
  </com:RepresentativeBag>
</tmk:Trademark>
